/* enqueue these as a separate stylesheet so they can be filtered */
.fontsize p,
.fontsize div:not(div:has( p, h1, h2, h3, h4, h5, h6)),
.fontsize footer:not(footer:has( p, h1, h2, h3, h4, h5, h6)),
.fontsize li:not(.a11y-toolbar-list-item),
.fontsize label,
.fontsize input,
.fontsize select,
.fontsize textarea,
.fontsize legend,
.fontsize code,
.fontsize pre,
.fontsize dd,
.fontsize dt,
.fontsize blockquote {
	font-size: var(--wpa-font-size) !important;
	line-height: 1.6;
}

.fontsize h1 {
	font-size: var(--wpa-h1-size) !important;
}

.fontsize h2 {
	font-size: var(--wpa-h2-size) !important;
}
.fontsize h3 {
	font-size: var(--wpa-h3-size) !important;
}
.fontsize h6,
.fontsize h5,
.fontsize h4 {
	font-size: var(--wpa-h4-size) !important;
}

/* Otherwise, these get larger with each level of nesting. */
.fontsize li li {
	font-size: var(--wpa-sub-list-size) !important;
}

.fontsize li li li {
	font-size: var(--wpa-sub-sub-list-size) !important;
}
/*
     FILE ARCHIVED ON 10:57:11 Nov 05, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:29:09 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.707
  exclusion.robots: 0.109
  exclusion.robots.policy: 0.097
  esindex: 0.012
  cdx.remote: 691.991
  LoadShardBlock: 473.052 (3)
  PetaboxLoader3.datanode: 387.274 (5)
  load_resource: 513.757
  PetaboxLoader3.resolve: 141.758
  loaddict: 348.207
*/